
		.st0 {
		fill: #FFFFFF;
	}


/* TICKET 62591 */
.top-bar-right > .menu > .fixed-border > a::after {
    display: none!important;
}

html.no-smil .top-bar-right > .menu > .fixed-border > a {
    border-left: none!important;
}

.top-bar-right > .menu > .fixed-border {
    position: relative;
}

.top-bar-right > .menu > .fixed-border:not(:first-of-type)::before {
    content: "";
    width: 1px;
    height: 17px;
    position: absolute;
    left: 0;
    top: calc(50% - 8.5px);
    background-color: #00519e;
    border: 0;
}

.top-bar-right > .menu > .fixed-border:hover + .fixed-border::before{
    opacity: 0;
}


